Bug 62942 - installer crashes on fastrak100 lite motherboard
Summary: installer crashes on fastrak100 lite motherboard
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-08 06:45 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-04-08 06:45:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
Skipjack correctly recognized the controller and the disks on my fastrak100 lite
integrated motherboard (which is quite cool), but it hangs after printing two
lines identifying ide3 and ide4. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.switch on computer
2.
3.
	

Actual Results:  installer hangs

Expected Results:  installer installs

Additional info:

Machine is a dual processor PIII 1Ghz. I have another one with the same
motherboard without the integrated Fasttrak100 which works fine.

Comment 1 Bill Nottingham 2002-04-09 05:28:41 UTC
This is a duplicate, IIRC...

Comment 2 Alan Cox 2003-06-05 17:47:53 UTC
This should be working in Red Hat 9


Comment 3 Bugzilla owner 2004-09-30 15:39:29 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.